/* explorer */

.section-explorer-padding {
  padding-top: 12px;
  padding-bottom: 12px;
}

@media screen and (min-width: 750px) {
  .section-explorer-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

#section-explorer .image-with-text img {
  border-radius: 25px;
  overflow: hidden;
}
#section-explorer .image-with-text__media-item {
  max-height: 400px;
}
#section-explorer .image-with-text__content {
  padding: 30px;
  padding-left: 60px;
}
#section-explorer .image-with-text__media {
  border: 0;
}
#section-explorer .image-with-text h2 {
  text-decoration: underline;
}

/* entertainer */

.section-entertainer-padding {
  padding-top: 12px;
  padding-bottom: 12px;
}

@media screen and (min-width: 750px) {
  .section-entertainer-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

#section-entertainer .image-with-text img {
  border-radius: 25px;
  overflow: hidden;
}
#section-entertainer .image-with-text__media-item {
  max-height: 400px;
}
#section-entertainer .image-with-text__content {
  padding: 30px;
  padding-left: 60px;
}
#section-entertainer .image-with-text__media {
  border: 0;
}
#section-entertainer .image-with-text h2 {
  text-decoration: underline;
}

/* epicurean */

.section-epicurean-padding {
  padding-top: 12px;
  padding-bottom: 12px;
}

@media screen and (min-width: 750px) {
  .section-epicurean-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

#section-epicurean .image-with-text img {
  border-radius: 25px;
  overflow: hidden;
}
#section-epicurean .image-with-text__media-item {
  max-height: 400px;
}
#section-epicurean .image-with-text__content {
  padding: 30px;
  padding-left: 60px;
}
#section-epicurean .image-with-text__media {
  border: 0;
}
#section-epicurean .image-with-text h2 {
  text-decoration: underline;
}

/* essentials */

.section-essentials-padding {
  padding-top: 12px;
  padding-bottom: 12px;
}

@media screen and (min-width: 750px) {
  .section-essentials-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

#section-essentials .image-with-text img {
  border-radius: 25px;
  overflow: hidden;
}
#section-essentials .image-with-text__media-item {
  max-height: 400px;
}
#section-essentials .image-with-text__content {
  padding: 30px;
  padding-left: 60px;
}
#section-essentials .image-with-text__media {
  border: 0;
}
#section-essentials .image-with-text h2 {
  text-decoration: underline;
}